Subject: Ticket Assigned - 9646570058 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 02 Jan 2023 19:56:10 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9646570058 - Damaged WWD muhammad asif shaikh                    Hi my Sofa Oscar 2-Seater Fabric Recliner under order 9646570058 is still not repaired and not returned to me since 23 day after being collected from my address for repair.  I was told that it will be repaired and returned within 3 to 4 days.  When I will get my sofa repaired or if not repairable then replace it with new one as same model is still available in your stock. Attached is picture of proof for online availability.   Order #9646570058 Date: 30-03-2021 Abu Dhabi 0559132118           11:17 PM, 02nd Jan                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:17 PM, 02nd Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:17 PM, 02nd Jan                     muhammad asif shaikh                    1           11:17 PM, 02nd Jan                   Hannah UAE HB                   ✍️ Please enter your name           11:17 PM, 02nd Jan                     muhammad asif shaikh                    Muhammad Asif Shaikh           11:17 PM, 02nd Jan                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:17 PM, 02nd Jan                     muhammad asif shaikh                    5           11:18 PM, 02nd Jan                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           11:18 PM, 02nd Jan                   Hannah UAE HB                   Please enter an email address where we can contact you           11:18 PM, 02nd Jan                     muhammad asif shaikh                    [email-masked]           11:18 PM, 02nd Jan                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            11:18 PM, 02nd Jan                     muhammad asif shaikh                    1           11:19 PM, 02nd Jan                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            11:19 PM, 02nd Jan                     muhammad asif shaikh                    Order #9646570058           11:19 PM, 02nd Jan                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           11:19 PM, 02nd Jan                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           11:19 PM, 02nd Jan                     muhammad asif shaikh                    Hi my Sofa Oscar 2-Seater Fabric Recliner under order 9646570058 is still not repaired and not returned to me since 23 day after being collected from my address for repair.  I was told that it will be repaired and returned within 3 to 4 days.  When I will get my sofa repaired or if not repairable then replace it with new one as same model is still available in your stock. Attached is picture of proof for online availability.   Order #9646570058 Date: 30-03-2021 Abu Dhabi 0559132118           11:19 PM, 02nd Jan                   Hannah UAE HB                   Please share pictures explaining the problem.           11:19 PM, 02nd Jan                     muhammad asif shaikh                             11:20 PM, 02nd Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:20 PM, 02nd Jan                     muhammad asif shaikh                    1           11:21 PM, 02nd Jan                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:21 PM, 02nd Jan                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:21 PM, 02nd Jan                     muhammad asif shaikh                    Hi my Sofa Oscar 2-Seater Fabric Recliner under order 9646570058 is still not repaired and not returned to me since more than 23 day after being collected from my address for repair.  I was told that it will be repaired and returned within 3 to 4 days.  When I will get my sofa repaired or if not repairable then replace it with new one as same model is still available in your stock. Attached is picture of proof for online availability.   Order #9646570058 Date: 30-03-2021 Abu Dhabi 0559132118           11:22 PM, 02nd Jan                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           11:32 PM, 02nd Jan                     muhammad asif shaikh                    Hi my Sofa Oscar 2-Seater Fabric Recliner under order 9646570058 is still not repaired and not returned to me since more than 23 day after being collected from my address for repair.  I was told that it will be repaired and returned within 3 to 4 days.  When I will get my sofa repaired or if not repairable then replace it with new one as same model is still available in your stock. Attached is picture of proof for online availability.   Order #9646570058 Date: 30-03-2021 Abu Dhabi 0559132118           11:32 PM, 02nd Jan                     muhammad asif shaikh                             11:33 PM, 02nd Jan                   Aws                   Thank you for waiting, Muhammad asif shaikh            11:33 PM, 02nd Jan                   Aws                   As i can see, the team has informed you before that the sofa is nonrepairable and on 16/12/2022 you have confirmed with the team to start the refund process           11:35 PM, 02nd Jan                   Aws                   The team update was that the refund will be processed as an online voucher after a 20% deduction           11:36 PM, 02nd Jan                     muhammad asif shaikh                    Team said that I will be returned sofa as it was collected in same non repairable condition to me as as well as I will be refunded the amount           11:36 PM, 02nd Jan                   Aws                   I can see that you have requested this and we have forwarded your request to the team  We can not confirm if the request will be approved or not at this time           11:37 PM, 02nd Jan                     muhammad asif shaikh                    I have still not recovered the physical sofa yet which was collected from my address           11:37 PM, 02nd Jan                   Aws                   We will follow up on your request with the team and we will get back to you with the updates soon           11:38 PM, 02nd Jan                     muhammad asif shaikh                    If you cannot return sofa then i need 100% refund without deductions or a replacement same sofa which is available in Home Box stock           11:39 PM, 02nd Jan                   Aws                   Yes the sofa is unrepairable and the team offered to return it for an online refund voucher after 20% usage deduction (Kindly note the voucher is the refund and no sofa will be delivered with the voucher)           11:39 PM, 02nd Jan                   Aws                   We have forwarded your request to the team and we will get back to you with the updates soon           11:40 PM, 02nd Jan                     muhammad asif shaikh                    Deduction is not acceptable without sofa physical return           11:40 PM, 02nd Jan                   Aws                   We can not confirm if the request will be approved or not at this time           11:41 PM, 02nd Jan                     muhammad asif shaikh                    Either full refund or replacement of same sofa which is available in stock           11:41 PM, 02nd Jan                   Aws                   We will get back to you with the updates as soon as we will get them from the team           11:41 PM, 02nd Jan                   Aws                   We appreciate your patience           11:41 PM, 02nd Jan                     muhammad asif shaikh                    But when this matter be sorted out it’s more than 23 days           11:41 PM, 02nd Jan                     muhammad asif shaikh                    And I am without sofa at home           11:42 PM, 02nd Jan                     muhammad asif shaikh                    Why homebox have created so much inconvenience for me and my family since more than 23 days           11:43 PM, 02nd Jan                   Aws                   We have tried to contact you but we did not get any answer as you were traveling since 19/12 as informed by you before           11:44 PM, 02nd Jan                   Aws                   We apologize to you for this delay           11:44 PM, 02nd Jan                   Aws                   We have raised your request with the request ID 4489913 and we will get back to you soon           11:44 PM, 02nd Jan                     muhammad asif shaikh                    When dear           11:45 PM, 02nd Jan                     muhammad asif shaikh                    In how many more days           11:45 PM, 02nd Jan                     muhammad asif shaikh                    Tomorrow!           11:45 PM, 02nd Jan                     muhammad asif shaikh                    ?           11:46 PM, 02nd Jan                   Aws                   I apologize to you for this but we can not confirm at this time  The concerned team will look into your request and will update us soon           11:46 PM, 02nd Jan                   Aws                   We request you to please allow us some time so we can work on this and do the needful.           11:47 PM, 02nd Jan                     muhammad asif shaikh                    This is what I am hearing since 23 days           11:47 PM, 02nd Jan                     muhammad asif shaikh                    To allow more time           11:48 PM, 02nd Jan                     muhammad asif shaikh                    I am loosing my patience every day now           11:48 PM, 02nd Jan                   Aws                   The team has updated on the voucher after deduction on 23/12 and we have tried to call you many times at 0559132118 but we did not get any response           11:48 PM, 02nd Jan                   Aws                   Your new request 4489913  has been raised on 02/01/2023 and we will get back to you with the updates as soon as we will get them from the team           11:49 PM, 02nd Jan                     muhammad asif shaikh                    If called between 23 Dec to 31 Dec then I told already that I am not reachable within these dates due to travel           11:50 PM, 02nd Jan                     muhammad asif shaikh                    Ok I will contact tomorrow again for updates           11:51 PM, 02nd Jan                   Aws                   We will share the updates with you at [email-masked] as soon as we will get them from the team           11:52 PM, 02nd Jan                   Aws                   Thank you for your patience & coopration, Muhammad asif shaikh           11:52 PM, 02nd Jan                     muhammad asif shaikh                    Ok I m waiting for update           11:53 PM, 02nd Jan                   Aws                   Thank you for understanding           11:54 PM, 02nd Jan                   Aws                   We will do our best to resolve this as soonest           11:54 PM, 02nd Jan                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:55 PM, 02nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5538788